# CLDF dataset derived from Galucio et al.'s "Lexical Distances within the Tupian Linguistic family" from 2015

[![CLDF validation](https://github.com/lexibank/galuciotupi/workflows/CLDF-validation/badge.svg)](https://github.com/lexibank/galuciotupi/actions?query=workflow%3ACLDF-validation)

## How to cite

If you use these data please cite
- the original source
  > Galucio, Ana Vilacy, Meira, Sérgio, Birchall, Joshua, Moore, Denny, Gabas Júnior, Nilson, Drude, Sebastian, Storto, Luciana, Picanço, Gessiane, & Rodrigues, Carmen Reis. (2015). Genealogical relations and lexical distances within the Tupian linguistic family. Boletim do Museu Paraense Emílio Goeldi. Ciências Humanas, 10(2), 229-274. https://dx.doi.org/10.1590/1981-81222015000200004
- the derived dataset using the DOI of the [particular released version](../../releases/) you were using

## Description


This dataset is licensed under a CC-BY-4.0 license

Available online at https://dx.doi.org/10.1590/1981-81222015000200004


Conceptlists in Concepticon:
- [Galucio-2015-100](https://concepticon.clld.org/contributions/Galucio-2015-100)
## Statistics


[![CLDF validation](https://github.com/lexibank/galuciotupi/workflows/CLDF-validation/badge.svg)](https://github.com/lexibank/galuciotupi/actions?query=workflow%3ACLDF-validation)
![Glottolog: 100%](https://img.shields.io/badge/Glottolog-100%25-brightgreen.svg "Glottolog: 100%")
![Concepticon: 100%](https://img.shields.io/badge/Concepticon-100%25-brightgreen.svg "Concepticon: 100%")
![Source: 100%](https://img.shields.io/badge/Source-100%25-brightgreen.svg "Source: 100%")
![BIPA: 100%](https://img.shields.io/badge/BIPA-100%25-brightgreen.svg "BIPA: 100%")
![CLTS SoundClass: 100%](https://img.shields.io/badge/CLTS%20SoundClass-100%25-brightgreen.svg "CLTS SoundClass: 100%")

- **Varieties:** 23
- **Concepts:** 100
- **Lexemes:** 2,258
- **Sources:** 1
- **Synonymy:** 1.06
- **Cognacy:** 2,258 cognates in 712 cognate sets (404 singletons)
- **Cognate Diversity:** 0.28
- **Invalid lexemes:** 0
- **Tokens:** 9,974
- **Segments:** 99 (0 BIPA errors, 0 CTLS sound class errors, 99 CLTS modified)
- **Inventory size (avg):** 35.22

# Contributors

Name                   | GitHub user     | Description | Role
---                    | ---             | ---         | ---
Simon J. Greenhill     | @SimonGreenhill | maintainer  | Other
Galucio, Ana Vilacy    |                 |             | Author, DataCollector
Meira, Sérgio          |                 |             | Author, DataCollector
Birchall, Joshua       |                 |             | Author, DataCollector
Moore, Denny           |                 |             | Author, DataCollector
Gabas Júnior, Nilson   |                 |             | Author, DataCollector
Drude,  Sebastian      |                 |             | Author, DataCollector
Storto, Luciana        |                 |             | Author, DataCollector
Picanço, Gessiane      |                 |             | Author, DataCollector
Rodrigues, Carmen Reis |                 |             | Author, DataCollector





## CLDF Datasets

The following CLDF datasets are available in [cldf](cldf):

- CLDF [Wordlist](https://github.com/cldf/cldf/tree/master/modules/Wordlist) at [cldf/cldf-metadata.json](cldf/cldf-metadata.json)